<!doctype html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Vue3</title>
	<script src="https://unpkg.com/vue@3"></script>
</head>

<body>
	<div id="app">
		<p>{{ msg }}</p>
		<p>Persona: {{ persona }}</p>
		<p>Nombre: {{ persona.nombre }}</p>
		<p>Edad: {{ persona.edad }}</p>
		<hr>
		<p>{{ persona.nombre }} - {{ persona.edad }}</p>
	</div>
	<script src="./app1.js"></script>
</body>

</html>